@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ ETC安全運転のお願い
/
==========================================================/*/

#etc-ifo-sfty .l-cont-body {
	font-size: 14.08px;
	line-height: 1.4;
}

#etc-ifo-sfty .l-cont-body p {
	margin: 0;
}

#etc-ifo-sfty .l-cont-body p,
#etc-ifo-sfty .l-cont-body li {
	word-break: unset;
}

#etc-ifo-sfty main h3:has(span) {
	margin-bottom: unset;
}

#etc-ifo-sfty main h3>span {
	display: inline;
	border-bottom: none;
}

#etc-ifo-sfty .l-cont-body a[href $=".pdf"]::after {
	content: unset !important;
}

/* module, common
-------------------------------------------------- */
.ttlMod02 {
	font-weight: bold;
	font-size: 130%;
	padding: 8px 2px 6px;
	margin-bottom: 15px;
	border-bottom: 2px #1c93cf solid;
}

.section {
	margin: 20px auto 0;
	width: 740px;
}

.section .lower {
	padding: 10px 0;
	padding-left: 10px;
	padding-right: 10px;
}

.modSet .imgL {
	float: left;
	display: inline;
	margin-bottom: 10px;
	margin-right: 10px;
	padding: 0 10px;
}

.idtKome {
	margin-left: 1em !important;
	text-indent: -1em;
}

.tcRed01 {
	color: #FF3333;
}

div.step_triple {
	display: table;
	position: relative;
	border-collapse: separate;
	border-spacing: 15px 0;
	margin-left: -15px;
	width: 104%;
}

div.step_triple div.triple,
div.step_triple2 div.triple {
	display: table-cell;
	width: 33%;
	vertical-align: top;
	position: relative;
	/*max-width: 250px;*/
	/*margin: 0 auto !important;*/
	margin-right: auto !important;
	margin-left: auto !important;
}

div.step_double {
	display: table;
	position: relative;
	border-collapse: separate;
	border-spacing: 15px 0;
	margin-left: -15px;
	width: 104%;
}

div.step_double div.double {
	display: table-cell;
	width: 50%;
	vertical-align: top;
	position: relative;
}

div.step_double2 {
	display: table;
	width: 100%;
}

div.step_double2 div.double {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}

.boxRect02 {
	padding: 8px;
	border: 2px solid #C8C8C8;
}

.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

.disphone {
	display: none;
}

.resphone {
	display: block;
}

.modSet .imgR {
	float: right;
	display: inline;
	margin-bottom: 10px;
	margin-left: 10px;
}

.modSet .msL {
	float: left;
	display: inline;
}

.modSet .msN {
	overflow: hidden;
}

.liArr02 li {
	padding-left: 14px;
	background: url(../img/safety/icn_arrow_02.png) no-repeat 0 0.4em;
	background-size: 9px 9px;
}

.liArr02 li a {
	color: #00529F;
}

.boxRect02 {
	padding: 8px;
	border: 2px solid #C8C8C8;
}

.liDot01 li {
	padding-left: 12px;
	background: url(../img/safety/icn_dot_01.gif) no-repeat 4px 0.6em;
}

.tcRed01 {
	color: #FF3333;
}

.fxl {
	font-size: 125.0% !important;
}

.fx {
	font-size: 112.5% !important;
}

.fs {
	font-size: 75.0% !important;
}

.lb05 {
	margin-top: 5px !important;
}

.lb10 {
	margin-top: 10px !important;
}

.lb15 {
	margin-top: 15px !important;
}

.lb20 {
	margin-top: 20px !important;
}

.lb30 {
	margin-top: 30px !important;
}

.lb40 {
	margin-top: 40px !important;
}

.mgr10 {
	margin-right: 10px !important;
}

.mgr03 {
	margin-right: 3px;
}

.mgl03 {
	margin-left: 3px;
}

.accent {
	font-weight: bold;
}

.alC {
	text-align: center !important;
}

/* safety
-------------------------------------------------- */

.arrow-img2 {
	box-sizing: border-box;
	position: absolute;
}

.arrow-img2.resphone {
	top: 20%;
	right: -18px;
}

.arrow-img2.disphone {
	bottom: -60px;
	left: 49%;
}

.arrow-img2.disphone img,
.arrow-img3.disphone img,
.arrow-img4.disphone img {
	transform: rotate(90deg);
}

.arrow-img3 {
	box-sizing: border-box;
	position: absolute;
}

.arrow-img3 img {
	width: 80%;
}

.arrow-img3.resphone {
	top: 10%;
	right: -13px;
}

.arrow-img3.disphone {
	bottom: -50px;
	left: 49%;
	z-index: 1;
}

.arrow-img4 {
	box-sizing: border-box;
	position: absolute;
}

.arrow-img4 img {
	width: 80%;
}

.arrow-img4.resphone {
	top: 40%;
	right: -13px;
}

.arrow-img4.disphone {
	bottom: -50px;
	left: 49%;
}

.fs80 {
	font-size: 80% !important;
}

.fBlue {
	color: #0098DA;
}

.fBlue2 {
	color: #3676bc;
}

.fGreen {
	color: #3fc477;
}

.fukidashi-left {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 18px;
	min-width: 120px;
	max-width: 100%;
	color: #000;
	font-size: 16px;
	background: #e6f4fc;
	border-radius: 10px;
}

.fukidashi-left:before {
	content: "";
	position: absolute;
	top: 50%;
	left: -29px;
	margin-top: -15px;
	border: 15px solid transparent;
	border-right: 15px solid #e6f4fc;
}

.fukidashi-left p {
	margin: 0;
	padding: 0;
}

.fukidashi-bottom {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 7px 10px;
	min-width: 120px;
	max-width: 100%;
	font-size: 16px;
	background: #e6f4fc;
	box-sizing: border-box;
	border-radius: 10px;
}

.fukidashi-bottom:before {
	content: "";
	position: absolute;
	bottom: -24px;
	left: 50%;
	margin-left: -15px;
	border: 12px solid transparent;
	border-top: 12px solid #e6f4fc;
	z-index: 2;
}

.fukidashi-bottom p {
	margin: 0;
	padding: 0;
}

.safety_bar {
	position: relative;
	box-sizing: border-box;
	background-color: #1badcf;
	height: 29px;
	border-radius: 14px;
}

.safety_bar img {
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	margin: auto;
}

div.table {
	display: table;
}

div.table div.td {
	display: table-cell;
	vertical-align: top;
}

.td img,
.triple img,
.double img {
	max-width: unset;
}

div.table div.td.td-1 {
	padding: 0 10px;
}

div.table div.td.td-3 {
	min-width: 80px;
}

div.table div.td.td-4 {
	padding-left: 15px;
}

div.table div.td.td-5 {
	min-width: 150px;
	max-width: 160px;
	padding-right: 10px;
}

.idtKome2 {
	margin-left: 2em !important;
	text-indent: -2em;
}

.poster-col {
	width: 60%;
	min-width: 380px;
	background-color: #FFF5D6;
	margin: 20px auto 30px;
	overflow: hidden;
	padding: 15px 15px;
}

a:hover .bannerOver {
	opacity: 0.7;
}

#guide {
	margin: 0 auto 20px;
	padding: 10px 20px;
	font-size: 12px;
	border: 1px solid #000000;
}

#guide p {
	padding: 0 0 10px 0;
}

#guide p em {
	font-size: 16px;
	font-style: normal;
	padding: 0 0 10px 0;
}

#guide dl {
	/*width: 610px;*/
	display: table;
}

#guide dl dt {
	width: 50px;
	padding-right: 10px;
	display: table-cell;
	text-align: right;
}

#guide dl dd {
	width: auto;
	display: table-cell;
}

.message-box {
	background-color: #f8ffc1;
	padding: 1.5em;
	font-size: 90%;
}

#torikumi {
	border: 1px solid #4c84a4;
	color: #4c84a4;
	padding: 1.0em;
}

a:hover #torikumi {
	opacity: 0.7;
}

.color-green {
	color: #7EB300;
}

.min-w250 {
	min-width: 250px;
}

.min-w250>img {
	width: auto;
}

.min-w140 {
	min-width: 140px;
}

.min-w180 {
	min-width: 180px;
}

#etc-ifo-sfty img.bannerOver {
	vertical-align: bottom;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	#etc-ifo-sfty #u-main .l-cont-body {
		font-size: 16px;
	}

	#etc-ifo-sfty  #u-main .l-outer-frame {
		padding: 0;
	}

	#etc-ifo-sfty #u-main .l-outer-frame img {
		max-width: 100%;
		height: auto;
	}

	.ttlMod02 {
		font-size: 18px;
		padding: 8px 5px 6px;
		margin: 0 5px 15px;
	}

	.section {
		width: auto;
	}

	.section .lower {
		padding: 0 10px;
	}

	.disphone {
		display: block;
	}

	.resphone {
		display: none;
	}

	.modSet .msL,
	.modSet .msR,
	.modSet .imgL,
	.modSet .imgR {
		width: 20%;
		box-sizing: unset;
	}

	div.step_double div.double,
	div.step_triple div.triple,
	div.step_quadruple div.quadruple,
	div.step_quintuple div.quintuple,
	div.step_sextuple div.sextuple,
	div.step_septuple div.septuple {
		display: block;
		margin-bottom: 20px;
		vertical-align: top;
		width: auto;
	}

	div.step_triple div.triple,
	div.step_triple2 div.triple {
		display: block;
		width: auto;
		margin-bottom: 20px !important;
	}

	.alC img {
		margin: 0 auto;
		vertical-align: bottom;
	}

	div.step_double2 div.double,
	div.step_triple2 div.triple,
	div.step_quadruple2 div.quadruple,
	div.step_quintuple2 div.quintuple,
	div.step_sextuple2 div.sextuple,
	div.step_septuple2 div.septuple {
		display: block;
		margin: 0;
		vertical-align: top;
	}

	div.step_double2 div.double {
		width: 100%;
	}

}